
/* phone */
body { background-color: #fff9eb; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_header_2 { width: 100%; height: auto; min-height: 0px; max-width: 100%; flex: 0 0 auto; }
#wb_header_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance5_2 .btn-collapser { display: inline-block; background-color: #fff9eb; border-color: #ffeb14; }
#wb_element_instance5_2 .btn-collapser > .icon-bar { background-color: #ffeb14; }
#wb_element_instance5_2 .btn-collapser:hover { background-color: #fff9eb; border-color: #fad20c; }
#wb_element_instance5_2 .btn-collapser:hover > .icon-bar { background-color: #fad20c; }
#wb_element_instance5_2 { width: auto; height: auto; max-width: 970px; margin: 5px 5px 19px 15px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance5_2 ul { background: #fff9eb none repeat left top; }
#wb_element_instance5_2 > ul { display: none; }
#wb_element_instance5_2.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance5_2.collapse-expanded > ul > li { display: block; }
#wb_element_instance5_2.collapse-expanded li > ul { position: static; }
#wb_element_instance5_2.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance5_2.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance5_2 ul, #wb_element_instance5_2-det ul { border: 1px none #000000; }
#wb_element_instance5_2, #wb_element_instance5_2 ul, #wb_element_instance5_2-det ul { text-align: right; }
#wb_element_instance5_2 ul ul, #wb_element_instance5_2-det ul { background: transparent none repeat right top; }
#wb_element_instance5_2 li, #wb_element_instance5_2-det li { margin: 0px 9px 0px 9px; }
#wb_element_instance5_2 li a, #wb_element_instance5_2-det li a { padding: 10px 9px 10px 9px; text-transform: none; border: 0px none #000000; font: normal normal 24px 'Domine',Arial,serif; text-decoration: none; color: #ffeb14; line-height: 26px; background: transparent none no-repeat center top; }
#wb_element_instance5_2 li.over > a, #wb_element_instance5_2 li:focus > a, #wb_element_instance5_2-det li.over > a, #wb_element_instance5_2-det li:focus > a { border: 0px none #000000; font: normal bold 24px 'Domine',Arial,serif; text-decoration: underline; color: #fad20c; line-height: 26px; background: transparent none repeat-x center bottom; }
#wb_element_instance5_2 li.active > a, #wb_element_instance5_2-det li.active > a { border: 0px none #000000; font: normal bold 24px 'Domine',Arial,serif; text-decoration: underline; color: #f7d80f; line-height: 26px; background: transparent none repeat-x center bottom; }
#wb_element_instance5_2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 453px; min-height: 257px; max-width: 905px; max-height: 513px; margin: 5px 5px 42px 47px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance6_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance6_2 img { width: 100%; height: auto; }
#wb_element_instance6_2 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance7_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 485px; min-height: 185px; max-width: 970px; max-height: 370px; margin: 5px 5px 35px 16px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance7_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance7_2 img { width: 100%; height: auto; }
#wb_element_instance7_2 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance8_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 485px; min-height: 265px; max-width: 970px; max-height: 529px; margin: 5px 5px 36px 16px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance8_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance8_2 img { width: 100%; height: auto; }
#wb_element_instance8_2 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance9_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 485px; min-height: 255px; max-width: 970px; max-height: 510px; margin: 5px 5px 35px 16px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance9_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance9_2 img { width: 100%; height: auto; }
#wb_element_instance9_2 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance10_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 486px; min-height: 250px; max-width: 971px; max-height: 500px; margin: 5px 5px 35px 15px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance10_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance10_2 img { width: 100%; height: auto; }
#wb_element_instance10_2 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance11_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 486px; min-height: 309px; max-width: 971px; max-height: 617px; margin: 5px 5px 78px 15px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance11_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance11_2 img { width: 100%; height: auto; }
#wb_element_instance11_2 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance13_2 p:last-child { margin-bottom: 0; }
#wb_element_instance13_2 { opacity: 1; width: 100%; height: auto; max-width: 670px; margin: 5px 5px 5px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance12_2 { width: 100%; height: auto; max-width: 760px; margin: 1px 1px 1px 15px; flex: 1 1 auto; }
#wb_element_instance12_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 9px 1px 13px 1px; border: #C0C0C0 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background-color: rgba(255, 81, 0, 0.95); justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance12_2 > .wb_content:before { background: transparent url("none") repeat scroll left top; opacity: 0.95; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance4_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 15px 1px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/2bd003d127e52a980b5aa3a9f9caa6ce_fit.jpg") repeat center center; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("gallery/gen-2bd003d127e52a980b5aa3a9f9caa6ce.jpg") repeat scroll center center; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance15_2 p:last-child { margin-bottom: 0; }
#wb_element_instance15_2 { opacity: 1; width: auto; height: auto; max-width: 360px; margin: 0px 5px 12px 25px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance16_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 56px; min-height: 23px; max-width: 112px; max-height: 45px; margin: 0px 5px 0px 25px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance16_2 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance16_2 img { width: 100%; height: auto; }
#wb_element_instance16_2 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance14_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 8px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat-x scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_2 { margin: 5px 5px 19px 15px; }
	#wb_element_instance5_2 ul { background: transparent none repeat right top; }
	#wb_element_instance5_2 .btn-collapser { display: none; }
	#wb_element_instance5_2 > ul, #wb_element_instance5_2-det > ul { display: block; }
	#wb_element_instance6_2 { margin: 5px 5px 42px 47px; }
	#wb_element_instance7_2 { margin: 5px 5px 35px 16px; }
	#wb_element_instance8_2 { margin: 5px 5px 36px 16px; }
	#wb_element_instance9_2 { margin: 5px 5px 35px 16px; }
	#wb_element_instance10_2 { margin: 5px 5px 35px 15px; }
	#wb_element_instance11_2 { margin: 5px 5px 78px 15px; }
	#wb_element_instance13_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance12_2 { margin: 1px 1px 1px 29px; }
	#wb_element_instance12_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 18px 1px 25px 1px; }
	#wb_element_instance4_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 1px 30px 2px 1px; }
	#wb_element_instance15_2 { margin: 0px 5px 12px 25px; }
	#wb_element_instance16_2 { margin: 0px 5px 0px 25px; }
	#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 24px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_2 { margin: 5px 5px 19px 15px; }
	#wb_element_instance6_2 { margin: 5px 5px 42px 47px; }
	#wb_element_instance7_2 { margin: 5px 5px 35px 16px; }
	#wb_element_instance8_2 { margin: 5px 5px 36px 16px; }
	#wb_element_instance9_2 { margin: 5px 5px 35px 16px; }
	#wb_element_instance10_2 { margin: 5px 5px 35px 15px; }
	#wb_element_instance11_2 { margin: 5px 5px 78px 15px; }
	#wb_element_instance13_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance12_2 { margin: 2px 2px 2px 50px; }
	#wb_element_instance12_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 31px 2px 43px 2px; }
	#wb_element_instance4_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 1px 49px 3px 1px; }
	#wb_element_instance15_2 { margin: 0px 5px 12px 25px; }
	#wb_element_instance16_2 { margin: 0px 5px 0px 25px; }
	#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 49px 0px 1px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_2 { margin: 5px 5px 19px 15px; }
	#wb_element_instance6_2 { margin: 5px 5px 42px 47px; }
	#wb_element_instance7_2 { margin: 5px 5px 35px 16px; }
	#wb_element_instance8_2 { margin: 5px 5px 36px 16px; }
	#wb_element_instance9_2 { margin: 5px 5px 35px 16px; }
	#wb_element_instance10_2 { margin: 5px 5px 35px 15px; }
	#wb_element_instance11_2 { margin: 5px 5px 78px 15px; }
	#wb_element_instance13_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance12_2 { margin: 5px 5px 5px 121px; }
	#wb_element_instance12_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 75px 5px 105px 5px; }
	#wb_element_instance4_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 214px 15px 5px; }
	#wb_element_instance15_2 { margin: 0px 5px 12px 25px; }
	#wb_element_instance16_2 { margin: 0px 5px 0px 25px; }
	#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 815px 0px 15px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance5_2 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance12_2 > .wb_content { background-color: rgba(255, 81, 0, 0.95); flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance13_2 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
